6 Replies Latest reply on Jul 20, 2007 9:22 AM by Michael Yuan

    Gavin,Can you tell me how run seam2.0 on tomcat6 ???

    Feng kq Newbie

      Now, I'm very bother.
      I was tried to run seam2.0 on tomcat5.5,but it's can't run.I think seam2.0 that can't run on tomcat5.5. Yes or No.I waste two days.

      Recently,I'm trying to run seam2.0 on tomcat6,but it's still wrong.
      I use JSF1.2RI with Facelets.
      Development tool is Eclipse3.3,MyEclipse6.0 with Tomcat6.
      The program can run, no exception, no wrong.

      First:
      I put jboss-seam-2.0.0.BETA1\*.jar into WEB-INF\lib\ and run program.It tell me can't find some class.I tried several times,because i don't like put all jar to.But it can't run.
      Second:
      So i put jboss-seam-2.0.0.BETA1\*.jar and jboss-seam-2.0.0.BETA1\lib\*.jar into.When i delopy and run tomcat6,it's not show any exception.But when i access to index.jsp,it's show some exception.It's about compile jsp page excpetion.
      I put seam.pro... to META-INF\.
      Seam group, I think seam is very good,but I just want to run "Hello World" with seam on tomcat6, but i spend several days. I can't do that.
      You can give me a demo without ejb about seam.I just want to put it into tomcat\webapp\ and run it.I don't do anything.Now I just want it.

      I want use jsf+seam+jpa,but i can't use seam.